/* CSS Document */

html
{
  height: 100%;
}

body
{
  background: #ffffff url(../images/wrapper_bg.gif) top left repeat-y;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Myraid Pro", "Trebuchet", "Trebuchet MS", Verdana, Arial, sans-serif;
}
.wrapper
{
  background: url(../images/bg.png) top left repeat-x;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  width:100%;
  
}
.container
{
  width: 98%;
  margin: 0;
  padding: 0;
  }
#searchBar
{
  width: 250px;
  float: right;
  margin: 0 10px 0 0;
  padding: 0;
}
#searchBar .head
{
	background: #465052 url(../images/search_bg.gif) bottom left repeat-x;
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 0;
	padding-bottom: 3;
	padding-left: 0;
}
#searchBar .content
{
  background: #FFF;
  margin: 0;
  padding: 0;
  height: 18px;
}
form
{
  margin: 0;
  padding: 0;
}
#searchBar .content form input.search
{
  background: #FFF;
  border: 0 none;
  margin: 0;
  padding: 0;
  width: 220px;
}
#searchBar .content form input.sbutton
{
  margin: 1px 4px 0 0;
  padding: 0;
  width: 15px;
  height: 16px;
  float: right;
}

.icon
{
	width: 206px;
	height: 164px;
	margin: 0 15px 0 17px !important;
	margin: 0 15px 0 19px;
	padding: 0;
	float: left;
	text-align: center;
	vertical-align: middle;
	border: #FFF solid;
	border-width: 0 2px 2px;
	background-color: #B9E067;
	background-image: url(../images/dogre.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.icon img
{
  margin: 27px 0 0;
}
#title
{
  margin: 0;
  padding: 5px 0 0;
  clear: right;
  color: #000000;
  color: #FFF;
}
#title h1
{
	font-size: 24em;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#title h2
{
  font-size: 1.3em;
  line-height: .8em;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

#navigation
{
  position: absolute;
  top: 122px;
  left: 235px;
  width: 1000px;
}

#navigation ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  borer: none;
}

#navigation ul li
{
  float: left;
  margin: 0 8px 0 0;
  padding: 0;
  width: 119px;
  height: 34px;
  vertical-align:middle;
  text-align: center;
}

#navigation ul li a
{
	display: block;
	width: 119px;
	height: 32px;
	margin: 0;
	padding: 12px 0 0;
	text-align: center;
	background: url(../images/tab_normal.gif) top left no-repeat;
	color: #D5E5F0;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	
}

#navigation ul li a:hover
{
  color: #93a6b7;
  color: #EEE;
  background: url(../images/tab_over.gif) top left no-repeat;  
}

#navigation ul li a.selected, #navigation ul li a.selected:hover
{
  background: url(../images/tab_selected.gif) top left no-repeat;  
  color: #343434;
}

#navigation ul li a.selected:hover
{
  color: #000;
}


#body
{
  float: left;
  margin-bottom: 220px;
}

#body .sidebar
{
  margin: 10px 0 0 30px !important;
  margin: 10px 0 0 25px;
  width: 180px;
  float: left;
  font-size: .9em;
  color: #465052;
}

#body .sidebar h3
{
  color: #465052;
}

#body .sidebar .content
{
  margin: 3px 0 3px 3px !important;
  padding: 0;
  width: auto;
  float: none;
  color: #465052;
}

.sidebar form input, .sidebar form textarea, .sidebar select
{
  border: 1px solid #465052;
  background: #e0edf7;
  color: #465052;
  width: 100%;
}

.sidebar form input.submit
{
  width: auto;
  float: right;
}

#body .sidebar ul.links
{
  list-style: none;
  padding: 0;
  margin: 0;
  border: none;
  list-style-image: none;
}

#body .sidebar ul.links li
{
  padding: 0;
  border-bottom: #7c8c9b solid 1px;
  height: 1.7em;
}

#body .sidebar ul.links li a
{
  padding: 2px 6px;
  display: block;
  color: #465052;
  text-decoration: none;
}

#body .sidebar ul.links li a:hover
{
  background: #e0edf7;
}
 
#body .content
{
	float: left;
	width: 710px;
	margin: 10px 0 0 30px;
	padding: 0;
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}

#body .content .byline
{
  font-variant:small-caps;
  font-size: .9em;
  font-weight: normal;
  font-style:italic;
}

#body .content p
{
  margin: 0;
  padding: 0 0 1em;
}

#body .content .nodeFoot
{
  text-align: right;
  font-variant:small-caps;
  font-size: .9em;
  font-weight: bold;
  font-style:italic;
}

#body .content .nodeFoot a
{
  text-decoration: none;
  color: #59452a;
}

#body .content .comments
{

}

#body .content .comments .comment
{
  margin: 0 0 0 10px;
  font-size: 10pt;
  background: url(../images/comment_corner.gif) top left no-repeat;
  padding: 20px 0 0 27px;
}

#body .content .comments .comment h4
{
  margin: 0;
  padding: 0;
}

#body .content .area100
{
  clear: both;
  width: 98%;
  margin: 0;
  padding: 4px;
}

h3
{
  font-size: 1.1em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  color: #343434;
  clear: both;
}

h4, h5, h6
{
  margin: 0;
  padding: 0;
  clear: both;
}

h4 a, h5 a, h6 a
{
  text-decoration: none;
}

h4
{
  font-style: italic;
}

#body a
{
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}

#body h3 a
{
  text-decoration: none;
}


#footer
{
  clear: both;
  position: absolute;
  bottom: 0 !important;
  bottom: -1px;
  width: 100%;
  margin: 0;
  padding: 0;
}

#footHead
{
  clear: both;
  margin: 0;
  padding: 0;
  background:url(../images/footer_bg.gif) bottom left repeat-x;
}

#footHead .head
{
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: bold;
  width: 33%;
  float: left;
  margin: 0;
  padding: 0;
  color: #59452a;
  line-height: .8em !important;
  line-height: .7em;
  height: .8em !important;
  height: .7em;
}

#footHead .container
{
  padding: 0 0 0 15px;
  margin: 0;
}



#footBody
{
  clear: both;
  width: 100%;
  background: #59452a;
  margin: 0;
  padding: 0;
}

#footBody .container
{
  padding: 0 0 0 15px;
  margin: 0;
}

#footBody .content
{
  width: 33%;
  float: left;
  margin: 0;
  padding: 0;
  color: #FFFFCC;
}

.clear
{
  clear: both;
}

#footBody .showcase
{
  text-align: center;
}

#footBody .showcase img
{
  padding: 0;
  margin: 2px;
  border: #DDA 3px solid;
}

#footer #footBody ul
{
  list-style: none;
  list-style-image: none;
  margin: 5px 0;
  padding: 0;
  border: none;
  width: 95%;
}

#footer #footBody ul li
{
  padding: 0;
  margin: 0 10px; 
  height: 1.8em;
  border-bottom: 1px solid #49351A;
}

#footer #footBody ul li a
{
  color: #DDA;
  text-decoration: none;
  display: block;
  padding: 3px;
}

#footer #footBody ul li a:hover
{
  background: #705735;
}

#copyright
{
  background: #372b1a;
  color: #DDA;
  border-top: 1px solid;
  height: 1.7em;
}

#copyright a
{
  color: #DDA;
}

#copyright .container
{

  text-align: right;
}








/*  Calendar  */

#calendar a {
	color: #DF9496;
}

#calendar {
	width: 100%;
	padding: 0;
	margin: 0;
	border-left: 1px solid #A2ADBC;
	font: normal 12px/20px;
	color: #616B76;
	text-align: center;
	background-color: #fff;
}

#calendar .nav, #calendar .nav a {
	font: bold 18px;
	color: #fff;	
	text-align: center;
	text-decoration: none;
}	


#calendar caption {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #A2ADBC;
	color: #fff;	 
	font: bold 12px;
	text-align: center;
}

#calendar th {
	font: bold 11px/20px;
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

#calendar .today, #calendar td.today a, #calendar td.today a:link, #calendar td.today a:visited {
	color: #F6F4DA;
	font-weight: bold;
	background: #DF9496;
}

#calendar td {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	width: 20px;
	height: 20px;
	text-align: center;
}

#calendar td a {
	text-decoration: none;
	font-weight: bold;
	display: block;
}

#calendar td a:link, #calendar td a:visited {	
	color: #608194;
}

#calendar td a:hover, #calendar td a:active {
	color: #6aa3ae;
}

/*  Gallery  */
#gallery 
{
  padding:0; 
  margin:0 auto; 
  list-style-type:none; 
  overflow:hidden; 
  width:467px; 
  height:240px; 
  border:1px solid #888; 
  background:#fff url(../images/win_backh.gif) bottom right no-repeat;
  }
  
#gallery li {
  float:left;
  }
#gallery li a {
  display:block; 
  height:240px;
  width:28px;
  overflow:hidden;
  float:left; 
  text-decoration:none; 
  border-right:1px solid #fff; 
  cursor:default;
  }
#gallery li a img {
border:0;
background: #FFF url(../images/gallery_loading.gif) top left no-repeat;
}
#gallery li a:hover {
  background:#eee; 
  width:320px;
  }
  
/*  Archive  */

.archive
{
  width: 700px;
  background: #ecf2e6;
  border-collapse: collapse;
  margin-left: 20px;
}

.archive thead
{
  text-align: left;
}

.archive td, .archive th
{
  border: 2px solid #d3d9ce;
  padding: 3px;
  border-collapse: collapse;
}

.archive .spanner
{
  color: #d3d9ce;
  font-weight: bold;
}

.archive .options
{
  text-align: center;
}


/*  General Elements  */
pre
{
  display: block;
  font-family: monospace;
  overflow:visible;
  border-width: 1px 0;
  border-style: dashed;
  padding: 3px;
}

code
{
  color: #F60;
  border-width: 0 1px;
  border-style: dashed;
  display: block;
  padding: 3px;
}

blockquote
{
  background: #ecf2e6 url(../images/quote.gif) top left no-repeat;
  margin: 5px 20px;
  padding: 5px 5px 5px 43px;
  border: 1px solid #d3d9ce;
}

ol li ol
{
  list-style: lower-roman;
}

ol li ol li ol
{
  list-style: lower-alpha;
}

ul
{
  list-style-image: url(../images/arrow.gif);
  padding-left: 30px;
}

.kasutajad
{
	text-align: left;
	background-image: url(../images/kasutajad.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.grupid
{
	text-align: left;
	background-image: url(../images/grupid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.klassif
{
	text-align: left;
	background-image: url(../images/klassifikaatorid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.meta
{
	text-align: left;
	background-image: url(../images/metaandmed.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.liigitus
{
	text-align: left;
	background-image: url(../images/liigitusskeemid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.mallid
{
	text-align: left;
	background-image: url(../images/dokumendimallid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.seadistused
{
	text-align: left;
	background-image: url(../images/seaded.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.projektid
{
	text-align: left;
	background-image: url(../images/projektid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.dokumendid
{
	text-align: left;
	background-image: url(../images/dokumendid.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.sisujuht
{
	text-align: left;
	background-image: url(../images/sisujuht.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.pilditootlus
{
	text-align: left;
	background-image: url(../images/pilditootlus.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}
.logout
{
	text-align: left;
	background-image: url(../images/logout.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 37px;
	height: 36px;
}